cURL
curl --request PATCH \ --url https://api.bundle.social/api/v1/misc/pinterest/pin \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "teamId": "<string>", "postId": "<string>", "title": "<string>", "description": "<string>", "link": "<string>", "altText": "<string>", "note": "<string>" } '
{ "success": true, "permalink": "<string>" }
Temporarily disabled
Documentation IndexFetch the complete documentation index at: https://info.bundle.social/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://info.bundle.social/llms.txt
Use this file to discover all available pages before exploring further.
Body
The ID of the post in our database
The updated title
The updated description
The updated destination link
The updated alt text
The updated note
200
Was this page helpful?